<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER2</urn:userLoginName>
         <urn:sessionKey>14305477052680739735652916448607530641945308562875267990671321807440730259560322</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveTradesReportFor>
         <TradeReportOptions Index="true" TradeArea="true" Curve="true">
            <!--You have a CHOICE of the next 2 items at this level-->
            <urn:auctionIdentification>
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--urn:UTCDateTime>?</urn:UTCDateTime-->
               <urn:AuctionDate>2019-09-18</urn:AuctionDate>
               <!--Optional:-->
               <!--urn:name>?</urn:name-->
               <!--Optional:-->
               <!--urn:duration>60</urn:duration>-->
            </urn:auctionIdentification>
            <!--urn:deliveryDay>?</urn:deliveryDay-->
            <!--Optional:-->
            <urn:MemberName>TEST</urn:MemberName>
            <urn:AreaSet>SEM-DA</urn:AreaSet>
         </TradeReportOptions>
      </urn:RetrieveTradesReportFor>
   </soapenv:Body>
</soapenv:Envelope>